{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="container text-center mt-5 mb-t pt-5 pb-5">
    <div class="row">
        <div class="col-md-6">
            <h1>404 <small class="text-muted">Error</small></h1>
            <p class="lead">Página no encontrada!</p>
            <a href="/" class="btn btn-main" onclick="history.back()"><i class="fa fa-arrow-left"></i> Volver a la página anterior</a>
        </div>
        <div class="col-md-6"><i class="fa fa-warning " style="font-size: 200px;"></i></div>
    </div>
</div>
{% endblock %}
{% block slider %}{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}